<?php

$args = array(
		'class'=>'',
		'title'=>'',			
		'margin'=>'',	
);

$html = "";

extract(shortcode_atts($args, $atts));


	$html .='<div class="sec-list '.esc_attr($class).'"';
			if($margin != '') { $html .='style="margin:'.$margin.';"';} 
	$html .='>'; 	 
		$html .='<p>'.do_shortcode($title).'</p>';				
	$html .='</div>';  		

echo $html;